<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write questions. Use the correct comparative adjective.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[these shoes / comfortable / those shoes]]></sentence>
			<answers>
				<answer>Are these shoes more comfortable than those shoes?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Chicago / windy / New York]]></sentence>
			<answers>
				<answer>Is Chicago windier than New York?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Jane's hair / short / Kelly's hair]]></sentence>
			<answers>
				<answer>Is Jane's hair shorter than Kelly's hair?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[the Internet / good / TV]]></sentence>
			<answers>
				<answer>Is the Internet better than TV?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[the mountains / beautiful / the ocean]]></sentence>
			<answers>
				<answer>Are the mountains more beautiful than the ocean?</answer>
			</answers>
		</question>
		<question>
		<sentence><![CDATA[Australia / big / New Zealand]]></sentence>
			<answers>
				<answer>Is Australia bigger than New Zealand?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Roger / serious / Kenny]]></sentence>
			<answers>
				<answer>Is Roger more serious than Kenny?</answer>
			</answers>
		</question>
	</questions>
</exercise>
